aurora-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jake Farrell <jfarr...@apache.org>
Subject Re: Heads up: Requiring java 8
Date Tue, 12 May 2015 15:40:04 GMT
This is a good first item to add to the NEWS file (if we are going to use a
separate file for things like this)

-Jake

On Tue, May 12, 2015 at 11:21 AM, Bill Farner <wfarner@apache.org> wrote:

> Hello everyone,
>
> As previously agreed [1], we are transitioning to use Java 8 language
> features, thus requiring a 1.8 JVM.  This aligns with oracle's end of
> public updates for Java 7 [2].
>
> For those of you using builds off master, please note that this will begin
> as early as this week!
>
> [1]
>
> https://mail-archives.apache.org/mod_mbox/aurora-dev/201501.mbox/%3CCAGRA8uNKZKVOtSUOp0qwUFDfvYPhR1bg1nmxx_tgmOCA6A%2BKzQ%40mail.gmail.com%3E
> [2] http://www.oracle.com/technetwork/java/eol-135779.html
>
>
> -=Bill
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message